a.btn-whatsapp {
    width: 55px;
    height: 55px;
display: block !important;
position: fixed;
z-index: 9999999;
bottom: 20px;
right: 20px;
cursor: pointer;
opacity: 0.5;
padding:5px;
background-image: url(../img/icons/whatsapp.png);
background-size: contain;
}
a.btn-whatsapp:hover{
transition-duration: 1s;
opacity: 1;
animation: 1s infinite zoom;
} 
@keyframes zoom {
    0%{
        transform: scale(1);
    }
    50%{
        transform: scale(1.1);
    }
    100%{
        transform: scale(1);
    }
}